<?
function status($user=NULL)
{
global $set,$time;

if (mysql_result(mysql_query("SELECT COUNT(*) FROM `ban` WHERE `id_user` = '$user' AND `time` > '$time'"), 0)!=0){

$ban = ava($ank['id']);
echo "$ban";

}else {

$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $user LIMIT 1"));

if ($ank['group_access']>7){
if ($ank['pol']==1) $adm= ava($ank['id']);
else
$adm= ava($ank['id']);
echo "$adm";}

else

if ($ank['group_access']>1 && $ank['group_access']<=7)
{if ($ank['pol']==1)
$mod= ava($ank['id']);
else
$mod= ava($ank['id']);
echo "$mod";}

else

if(isset ($ank['status'])==0)
{if ($ank['pol']==1) $user= ava($ank['id']);
else
$user= ava($ank['id']);
echo "$user";}
}
}


?>


















